import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-web-services-admin',
  templateUrl: './web-services-admin.component.html',
  styleUrls: ['./web-services-admin.component.css']
})
export class WebServicesAdminComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
